<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>iStat Menus Menubar</string>
	<key>CFBundleName</key>
	<string>iStat Menus Menubar</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iStat Menus ต้องการเข้าถึงบลูทูธเพื่อตรวจสอบระดับแบตเตอรี่</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iStat Menus ต้องการเข้าถึงปฏิทินของคุณเพื่อแสดงเหตุการณ์ที่กำลังจะเกิดขึ้น</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>iStat Menus ต้องการเข้าถึงตำแหน่งของคุณเพื่อให้ข้อมูลเกี่ยวกับเมือง</string>
</dict>
</plist>
